--- old/usr/src/man/man3c/ctype.3c	Tue Aug 20 06:34:38 2019
+++ new/usr/src/man/man3c/ctype.3c	Tue Aug 20 06:34:38 2019
@@ -46,14 +46,13 @@
 .\" Copyright 2014 Garrett D'Amore <garrett@damore.org>
 .\" Copyright 2016 Joyent, Inc.
 .\"
-.TH CTYPE 3C "Mar 14, 2016"
+.TH CTYPE 3C "Aug 20, 2019"
 .SH NAME
 ctype, isalpha, isalnum, isascii, isblank, iscntrl, isdigit, islower,
 isprint, isspace, isupper, ispunct, isgraph, isxdigit, isalpha_l,
 isalnum_l, isblank_l, iscntrl_l, isdigit_l, islower_l, isprint_l,
-isspace_l, isupper_l, ispunct_l, isgraph_l isxdigit_l \- character handling
+isspace_l, isupper_l, ispunct_l, isgraph_l, isxdigit_l \- character handling
 .SH SYNOPSIS
-.LP
 .nf
 #include <ctype.h>
 
@@ -156,7 +155,6 @@
 \fBint\fR \fBisxdigit_l\fR(\fBint\fR \fIc\fR, \fBlocale_t\fR \fIloc\fR);
 .fi
 .SH DESCRIPTION
-.LP
 These functions classify character-coded integer values. Each is a
 predicate returning non-zero for true, \fB0\fR for false. The behavior
 of these macros, except \fBisascii()\fR, is affected by the current
@@ -182,7 +180,7 @@
 .sp
 .ne 2
 .na
-\fB\fBisalpha()\fR\fR
+\fBisalpha()\fR
 .ad
 .RS 13n
 Tests for any character for which \fBisupper()\fR or \fBislower()\fR is true,
@@ -195,7 +193,7 @@
 .sp
 .ne 2
 .na
-\fB\fBisalnum()\fR\fR
+\fBisalnum()\fR
 .ad
 .RS 13n
 Tests for any character for which \fBisalpha()\fR or \fBisdigit()\fR is true
@@ -205,7 +203,7 @@
 .sp
 .ne 2
 .na
-\fB\fBisascii()\fR\fR
+\fBisascii()\fR
 .ad
 .RS 13n
 Tests for any ASCII character, code between \fB0\fR and \fB0177\fR inclusive.
@@ -214,7 +212,7 @@
 .sp
 .ne 2
 .na
-\fB\fBisblank()\fR\fR
+\fBisblank()\fR
 .ad
 .RS 13n
 Tests whether \fIc\fR is a character of class blank in the current locale. This
@@ -225,7 +223,7 @@
 .sp
 .ne 2
 .na
-\fB\fBiscntrl()\fR\fR
+\fBiscntrl()\fR
 .ad
 .RS 13n
 Tests for any ``control character'' as defined by the character set.
@@ -234,7 +232,7 @@
 .sp
 .ne 2
 .na
-\fB\fBisdigit()\fR\fR
+\fBisdigit()\fR
 .ad
 .RS 13n
 Tests for any decimal-digit character.
@@ -243,7 +241,7 @@
 .sp
 .ne 2
 .na
-\fB\fBisgraph()\fR\fR
+\fBisgraph()\fR
 .ad
 .RS 13n
 Tests for any character for which \fBisalnum()\fR and \fBispunct()\fR are true,
@@ -254,7 +252,7 @@
 .sp
 .ne 2
 .na
-\fB\fBislower()\fR\fR
+\fBislower()\fR
 .ad
 .RS 13n
 Tests for any character that is a lower-case letter or is one of the current
@@ -267,7 +265,7 @@
 .sp
 .ne 2
 .na
-\fB\fBisprint()\fR\fR
+\fBisprint()\fR
 .ad
 .RS 13n
 Tests for any character for which \fBiscntrl()\fR is false, and
@@ -278,7 +276,7 @@
 .sp
 .ne 2
 .na
-\fB\fBispunct()\fR\fR
+\fBispunct()\fR
 .ad
 .RS 13n
 Tests for any printing character which is neither a space ("\|") nor a
@@ -288,7 +286,7 @@
 .sp
 .ne 2
 .na
-\fB\fBisspace()\fR\fR
+\fBisspace()\fR
 .ad
 .RS 13n
 Tests for any space, tab, carriage-return, newline, vertical-tab or form-feed
@@ -300,7 +298,7 @@
 .sp
 .ne 2
 .na
-\fB\fBisupper()\fR\fR
+\fBisupper()\fR
 .ad
 .RS 13n
 Tests for any character that is an upper-case letter or is one of the current
@@ -313,7 +311,7 @@
 .sp
 .ne 2
 .na
-\fB\fBisxdigit()\fR\fR
+\fBisxdigit()\fR
 .ad
 .RS 14n
 Tests for any hexadecimal-digit character (\fB[0\(mi9]\fR, \fB[A\(miF]\fR, or
@@ -330,13 +328,11 @@
 .RE
 
 .SH RETURN VALUES
-.LP
 If the argument to any of the character handling macros is not in the domain of
 the function, the result is undefined. Otherwise, the macro or function returns
 non-zero if the classification is \fBTRUE\fR and \fB0\fR if the classification
 is \fBFALSE\fR.
 .SH ATTRIBUTES
-.LP
 See \fBattributes\fR(5) for descriptions of the following attributes:
 .TS
 box;
@@ -352,7 +348,6 @@
 .TE
 
 .SH SEE ALSO
-.LP
 \fBnewlocale\fR(3C), \fBsetlocale\fR(3C), \fBuselocale\fR(3C),
 \fBstdio\fR(3C), \fBascii\fR(5), \fBenviron\fR(5),
 \fBstandards\fR(5)
